body{
    overflow-x: hidden;
}
.o-overflow-y-h{
    overflow-y: scroll;
    position: fixed;
    width: 100%;
    height: 100%;
}

.mar-t-30-menu {
    margin-top:40px;
}
.o-table-icon{
    display:table;
    height:85px;
    float:right;
}
.o-table-cell-icon{
    display:table-cell;
    vertical-align:middle;
}

.mar-logo-left {
    margin-left: 65px !important;
}

/*slider menu*/
.o-header-menu{
    width:100%;
    position:absolute;
    top:0px;
    right:0px;
    z-index:6;
}
.o-menu-icons-w{
    /*width:6%;*/
    float:right;
    /*margin: 0 1%;*/
}
.o-circle-icon {
    border-radius:50%;
    background-color:rgba(0, 0, 0, 0.45);
    width: 80px;
    height: 80px;
    text-align:center;
    margin-right: 16px;
}
.o-circle-icon:hover{
    text-decoration:none;
}
.o-circle-icon p {
    text-decoration:none;
    color:white;
}

.o-menu-call p{

    font-family:Alef-Bold;
    font-size:18.46px;
    color:#ffffff;
    letter-spacing: -0.92px;
    line-height: 1;
    margin-top: 5px;

}

.o-menu-3 p{

    font-family:Alef-Bold;
    font-size:18.46px;
    color:#ffffff;
    letter-spacing: -0.9px;
    line-height: 1;
    margin-top: 5px;

}


.o-text-inv{
    float:right;
    background-color: rgba(0, 0, 0, 0.45);
    color:white;width:100px;
    height:40px;
    padding:8px;
    font-size:15px;
    font-family:'Alef-Regular';
}
.icon-invalids{
    background: url('/_media/images/vasco/General/sprite.png') no-repeat 82.721% 34.926%;
    background-size: 200px 200px;
    width: 18px;
    height: 18px;
    display:inline-block;
    /*margin: auto;*/
}

/*sprite icons*/
.icon-phone {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -4px -5px;
    width: 30px;
    height: 19px;
    display: block;
    margin: auto;
}

.icon-menu {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -45px -6px;
    width: 18px;
    height: 18px;
    display: block;
    margin: auto;
}
.icon-letter {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -70px -6px;
    width: 32px;
    height: 19px;
    display: block;
    margin: auto;
}







.o-dropdown-menu{
    width: 330px;
    height:100%;
    overflow-y: scroll;
    background-color: #ffc107;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    z-index:2000;
    padding:0px !important;
    position: fixed;
    right: -330px;
    transition: 1s;
    -webkit-transition: 1s;

    float: left;
    list-style: none;

    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.o-dropdown-menu-open{
    right: 0px;
    transition: 0.6s;
    -webkit-transition: 0.6s;
}

.open > .o-dropdown-menu {

}

.open ~ body {
    overflow: hidden !important;
}


.o-dropdown-menu > li:first-child:hover{
    background-color: #ffc107;
    color:#010100;
}

.o-dropdown-menu > li{
    padding: 0px 40px 0px 10px;

    text-align:right;
    direction:rtl;
}
.o-dropdown-menu > li > a {
    display: table;
    width: 100%;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #010100;
    white-space: nowrap;
    font-family: Alef-Regular;
    font-size: 30px;
}
.o-dropdown-menu > li:hover{
    background-color:#242424;
    color:#ffc107;
}

.o-dropdown-menu > li:hover a .o-menu-arrow-icon {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -172px -226px;
}

.o-dropdown-menu > li:hover > a .o-menu-text {
    border-bottom: 0px;
}
.o-dropdown-menu > li:hover > a{
    background-color:transparent;
    color:#ffc107;
    text-decoration:none;
}
.dropdown-menu > li > a:focus{
    background-color:transparent;
    opacity:0.5;
}

.o-menu-arrow{
    width:20%;
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    text-align: left;

}
.o-menu-text{
    height: 80px;
    display: table-cell;
    width:80%;
    vertical-align: middle;
    border-bottom:1px solid #ebb30b;
}

.o-menu-arrow-icon{
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -184px -226px;
    width: 7px;
    height: 15px;
    display: inline-block;
    margin-left: 5px;
}

.o-menu-close{
    width: 100%;
    height:80px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.icon-close-modal{
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -102px -234px;
    width: 18px;
    height: 21px;
    display: block;
    margin-left: 10px;
    float: left;
}

.modal-header .icon-close-modal {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -102px -261px;
    width: 18px;
    height: 21px;
    display: block;
    text-align: center;
    margin: auto;
    float: inherit;
}
/*
.o-dropdown-menu > li:first-child:hover a i {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat  -102px -261px;
}*/



/*sub menu*/
.o-dropdown-submenu{
    right:220px;
    background-color: #ffc107;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}
.o-dropdown-submenu > li{
    padding:0px 20px 0px 20px;
    text-align:right;
    direction:rtl;
}
.o-dropdown-submenu > li:hover{
    background-color:#242424;
    color:#ffc107;
}
.o-dropdown-submenu > li > a{
    font-family: Alef-Regular;
    font-size: 30px;
    color:#010100;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
}

.o-dropdown-submenu > li > a:hover{
    background-color:transparent;
    color:#ffc107;
}
.o-dropdown-submenu > li > a:focus{
    background-color:transparent;
    opacity:0.5;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:-95%;width:300px;margin-top:0px;margin-right:109px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.o-dropdown-menu-right {margin-left:0; left: auto;}


@media only screen and (min-width:1674px) {

}
@media all and (max-width: 1674px) {
    .o-menu-icons-w{
        /*width:7%;*/
    }
}
@media all and (max-width: 1480px) {
    .o-menu-icons-w{
        /*width:8%;*/
    }
}
@media all and (max-width: 1199px) {
    .o-menu-icons-w{
        /*width:9%;*/
    }
    .mar-logo-left{
        margin-left:30px;
    }
    .o-logo{
        width:120px;
        height:120px;
    }
    .o-menu-icons-w{
        /*margin-right:14px;*/
    }
    .mar-t-30-menu{
        /*margin-top:10px;*/
    }
}
@media all and (max-width: 991px) {
    .o-models-btn-mob > img{
        width: 100%;
    }
    .o-menu-icons-w{
        /*width:10%;*/
    }
    .o-text-inv-show {
        display:none;
    }
    .o-logo{
        width: 140px;
        height: 140px;
    }
    .mar-logo-left{
        margin-left:50px !important;
    }
    .o-header-menu{
        background-color:#000000;
    }

    .mar-t-30-menu{
        margin-top: 10px;
    }
    .o-circle-icon{

        background-color:transparent;
    }
    .mar-sm-t-90{
        margin-top:85px;
    }
}

@media all and (max-width: 768px) {
    .o-menu-txt-call{
        margin-right: 73px;
    }
    .icon-letter{
        background: url('/_media/images/vasco/General/sprite-mob-1.png') no-repeat 0 -72px;
        width: 59px;
        height: 41px;
        margin-right: 73px;
        display: inline-block;
    }

    .icon-menu{
        background: url('/_media/images/vasco/General/sprite-mob-1.png') no-repeat -63px -72px;
        width: 44px;
        height: 41px;
        display: inline-block;
    }
    .o-menu-icons-w {
        margin-right: 0px;
    }
    .mar-t-30-menu{
        margin-top: 25px !important;
    }
    .o-table-cell-icon {
        display: inherit;
        vertical-align: inherit;
    }
    .o-menu-call p {
        font-family: Alef-Bold;
        font-size: 37.05px;
        color: #ffffff;
        letter-spacing: -0.92px;
        line-height: 1;
        margin-top: 0px;
    }
    .o-logo {
        width: 130px;
        height: 130px;
    }
    .o-menu-icons-w{
        /*width:15%;*/
    }

    .o-header-menu {
        background-color: #242424 !important;
    }
    .o-tablet-shadow {
        display: block;
        position: absolute;
        background: #242424 !important;
        background: -webkit-linear-gradient(#242424 40%, transparent 100%) !important;
        background: -o-linear-gradient(#242424 40%, transparent 100%) !important;
        background: -moz-linear-gradient(#242424 40%, transparent 100%) !important;
        background: linear-gradient(#242424 40%, transparent 100%) !important;
        height: 230px;
        width: 100%;
        z-index: 1;
    }


    .mar-t-30-menu{
        margin-top: 6px;
    }
    .o-circle-icon{
        margin-top:0px !important;
        background-color:transparent;
    }

    .o-menu-close{
        height:76px;
    }
    .o-menu-text{
        height: 70px;
    }
    .o-menu-arrow{
        height: 70px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 70px;
        font-size: 25px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 25px;
    }
    .o-dropdown-menu{
        width: 290px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: 69px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 250px;
    }
}


@media all and (max-width: 650px) {
    .o-menu-txt-call {
        margin-right: 43px;
    }

    .icon-letter {
        margin-right: 50px;
    }
}

@media all and (max-width: 580px) {
    .o-menu-icons-w{
        width:17%;
    }
    .o-text-inv-show {
        display:none;
    }
    .o-logo{
        width:80px;
        height:80px;
    }
    .o-header-menu{
        background-color:#242424;
    }
    .o-models-btn-mob > span{
        color:white;
        font-size: 30px;
    }
    .o-circle-icon{
        margin-top:2px !important;
        background-color:transparent;
    }
    .o-table-icon{
        height:66px;
    }
    .o-menu-close{
        height:74px;
    }
    .o-menu-text{
        height: 60px;
    }
    .o-menu-arrow{
        height: 60px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 60px;
        font-size: 20px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 20px;
    }
    .o-dropdown-menu{
        width: 250px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: 29px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 200px;
    }
    .o-dropdown-submenu > li{
        padding:0px 10px 0 10px;
    }
    .mar-xs-t-74{
        margin-top:74px;
    }

    .o-menu-txt-call {
        margin-right: 30px;
    }

    .icon-letter {
        margin-right: 30px;
    }
}
@media all and (max-width: 480px) {
    .o-header-menu{
        background-color:#242424;
    }
    .o-models-btn-mob{
        display:block !important;
        background-color:transparent;
        border:none;
        box-shadow:none;
        margin:auto;
        margin-bottom:50px;
    }
    .o-models-btn-mob > span{
        color:white;
        font-size: 25px;
    }
    .mar-t-30-menu{
        margin-top: 6px;
    }

    .o-menu-close{
        height:74px;
    }
    .o-menu-text{
        height: 45px;
    }
    .o-menu-arrow{
        height: 45px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 45px;
        font-size: 16px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 16px;
    }
    .o-dropdown-menu{
        width: 200px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: -21px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 150px;
    }
    .o-dropdown-submenu > li{
        padding:0px 0px 0 0px;
    }
    .o-dropdown-menu > li{
        padding:0px 20px 0 10px;
    }
}

@media  all and (max-width : 450px) {
    .icon-menu {
        background: url('/_media/images/vasco/General/sprite.png') no-repeat -45px -6px;
        width: 18px;
        height: 18px;
        display: block;
        margin: auto;
    }
    .icon-letter {
        background: url('/_media/images/vasco/General/sprite.png') no-repeat -70px -6px;
        width: 32px;
        height: 19px;
        display: block;
        margin: auto;
    }

    .o-table-icon {
        height: 42px;
        margin-top: 8px !important;
        width: 40px
    }
    .o-menu-call p {
        font-size: 19.05px;
    }
    .o-menu-txt-call {
        margin-right: 0px;
    }
}
@media  all and (max-width : 380px) {
    .mar-t-30-menu {
        margin-right: 0;
    }
    .o-col-xs-6{
        margin-top:0px;
    }
    .o-models-btn-mob > span{

        font-size: 22px;
    }
    .o-menu-close{
        height:74px;
    }
    .o-menu-text{
        height: 40px;
    }
    .o-menu-arrow{
        height: 40px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 40px;
        font-size: 14px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 14px;
    }
    .o-dropdown-menu{
        width: 160px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: -61px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 140px;
    }
    .o-dropdown-submenu > li{
        padding:0px 0px 0 0px;
    }
    .o-dropdown-menu > li{
        padding:0px 10px 0 10px;
    }
}
@media  all and (max-width : 320px) {
    .o-models-btn-mob > span{

        font-size: 18px;
    }
    .o-circle-icon {
        width: 40px;
        margin: 0;
    }
    .o-menu-arrow{
        height: 30px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 30px;
        font-size: 12px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 12px;
    }
    .o-dropdown-menu{
        width: 140px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: -81px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 120px;
    }
    .o-dropdown-submenu > li{
        padding:0px 0px 0 0px;
    }
    .o-dropdown-menu > li{
        padding:0px 5px 0 5px;
    }
}


.o-dropdown-menu{
    width: 330px;
    height:100%;
    overflow-y: scroll;
    background-color: #ffc107;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    z-index:9999999999;
    padding:0px !important;
    position: fixed;
    right: -330px;
    transition: 0.6s;
    -webkit-transition: 0.6s;
        top: 0;
    float: left;
    list-style: none;

    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.o-dropdown-menu-open{
    right: 0px;
    transition: 0.6s;
    -webkit-transition: 0.6s;
}


.o-dropdown-menu > li{
    padding: 0px 40px 0px 10px;

    text-align:right;
    direction:rtl;
}
.o-dropdown-menu > li > a {
    display: table;
    width: 100%;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #010100;
    white-space: nowrap;
    font-family: Alef-Regular;
    font-size: 30px;
}
.o-dropdown-menu > li:hover{
    background-color:#242424;
    color:#ffc107;
}

.o-dropdown-menu > li:hover a .o-menu-arrow-icon {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -172px -226px;
}

.o-dropdown-menu > li:hover > a .o-menu-text {
    border-bottom: 0px;
}
.o-dropdown-menu > li:hover > a{
    background-color:transparent;
    color:#ffc107;
    text-decoration:none;
}
.dropdown-menu > li > a:focus{
    background-color:transparent;
    opacity:0.5;
}

.o-menu-arrow{
    width:20%;
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    text-align: left;

}
.o-menu-text{
    height: 80px;
    display: table-cell;
    width:80%;
    vertical-align: middle;
    border-bottom:1px solid #ebb30b;
}

.o-menu-arrow-icon{
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -184px -226px;
    width: 7px;
    height: 15px;
    display: inline-block;
    margin-left: 5px;
}

.o-menu-close{
    width: 100%;
    height:80px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.icon-close-modal{
    background: url('/_media/images/vasco/General/sprite.png') no-repeat -102px -234px;
    width: 18px;
    height: 21px;
    display: block;
    margin-left: 10px;
    float: left;
}
.o-dropdown-menu > li:first-child:hover{
    background-color: #ffc107;
    color:#010100;
}
/*

.o-dropdown-menu > li:first-child:hover a i {
    background: url('/_media/images/vasco/General/sprite.png') no-repeat  -102px -261px;
}
*/



/*sub menu*/
.o-dropdown-submenu{
    right:220px;
    background-color: #ffc107;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}
.o-dropdown-submenu > li{
    padding:0px 20px 0px 20px;
    text-align:right;
    direction:rtl;
}
.close-menu-li:hover {
    background-color: #ffc107;
    color:#010100;
}
.o-dropdown-submenu > li:hover{
    background-color:#242424;
    color:#ffc107;
}
.o-dropdown-submenu > li > a{
    font-family: Alef-Regular;
    font-size: 30px;
    color:#010100;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
}

.o-dropdown-submenu > li > a:hover{
    background-color:transparent;
    color:#ffc107;
}
.o-dropdown-submenu > li > a:focus{
    background-color:transparent;
    opacity:0.5;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:-95%;width:300px;margin-top:0px;margin-right:109px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.o-dropdown-menu-right {margin-left:0; left: auto; }


@media  all and (max-width : 380px) {
    .o-menu-close{
        height:74px;
    }
    .o-menu-text{
        height: 40px;
    }
    .o-menu-arrow{
        height: 40px;
    }
    .o-dropdown-submenu > li > a
    {
        height: 40px;
        font-size: 14px;
    }
    .o-dropdown-menu > li > a
    {
        font-size: 21px;
    }
    .o-dropdown-menu{
        width: 190px;
    }
    .dropdown-submenu>.dropdown-menu{
        margin-right: -61px;
    }
    .dropdown-submenu>.dropdown-menu{
        width: 140px;
    }
    .o-dropdown-submenu > li{
        padding:0px 0px 0 0px;
    }
    .o-dropdown-menu > li{
        padding:0px 10px 0 10px;
    }
}
